@charset "UTF-8";
.sl { width: 880px; }

.banner-right { width: 300px; }

.item-vi { position: relative; margin-top: 20px; height: 170px; overflow: hidden; }

.item-vi:first-of-type { margin-top: 0; }

.item-vi .item-vi-txt { position: absolute; bottom: 0; left: 0; right: 0; padding-left: 10px; height: 50px; line-height: 50px; overflow: hidden; color: #fff; background: url("../images/slide-side-bg.png") repeat-x; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.item-vi .item-vi-txt:hover span { text-decoration: underline; }

.item-vi .item-vi-txt > span { max-width: 240px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.item-vi .item-vi-txt .icon-banner-play { margin-right: 0; }

/* 分类.css -----------------------------------------------------------------*/
.sort-box { position: relative; padding: 20px 30px; background: #f8f8f8; }

.sort-item { float: left; padding-right: 50px; width: 235px; }

.sort-item .sort-item-title { font-size: 0; }

.icon-andrology { display: inline-block; margin-right: 10px; width: 18px; height: 18px; vertical-align: middle; background: no-repeat;background-position: -39px -41px; }

.icon-gynaecology { display: inline-block; margin-right: 10px; width: 20px; height: 20px; vertical-align: middle; background: no-repeat;background-position: 0 0; }

.icon-skin { display: inline-block; margin-right: 10px; width: 18px; height: 16px; vertical-align: middle; background: no-repeat;background-position: -80px -38px; }

.icon-oncology { display: inline-block; margin-right: 10px; width: 20px; height: 18px; vertical-align: middle; background: no-repeat;background-position: 0 -41px; }

.icon-neike { display: inline-block; margin-right: 10px; width: 20px; height: 16px; vertical-align: middle; background: no-repeat;background-position: 0 -79px; }

.icon-waike { display: inline-block; margin-right: 10px; width: 20px; height: 18px; vertical-align: middle; background: no-repeat;background-position: -40px 0; }

.icon-zhongyi { display: inline-block; margin-right: 10px; width: 20px; height: 18px; vertical-align: middle; background: no-repeat;background-position: -80px 0; }

.sort-item-depart { display: inline-block; vertical-align: middle; font-size: 16px; color: #000; }

.sort-item-depart:hover { color: #23c6a5; }

.sort-item-link { width: 30%; height: 24px; margin-right: 3%; font-size: 14px; line-height: 24px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.sort-item-small { max-height: 70px; overflow: hidden; }

.sort-more { position: absolute; right: 30px; font-size: 16px; color: #999; line-height: 110px; }

/* 视频列表.css -----------------------------------------------------------------*/
.video-tab-title { color: #999; line-height: 64px; font-size: 0; }

.item-title { padding-right: 16px; margin-right: 16px; font-size: 22px; cursor: pointer; }

.item-title:not(:last-of-type) { border-right: 1px solid #ddd; }

.item-title-current { color: #23c6a5; }


/* ../images/index.png */
.icon-andrology,
.icon-gynaecology,
.icon-skin,
.icon-oncology,
.icon-neike,
.icon-waike,
.icon-zhongyi{
background-image: url(../images/index.png);
}
